newt_listbox_get_current
newt_listbox_insert_entry
Newt Functions
PHP Manual

# newt_listbox_get_selection

(PECL newt:0.1-1.1)

newt_listbox_get_selection —

### Description

array newt_listbox_get_selection ( resource `$listbox` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

### Return Values

newt_listbox_get_current
newt_listbox_insert_entry
Newt Functions
PHP Manual